<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [work](./bitburner.formulas.work.md)

## Formulas.work property

Work formulas

**Signature:**

```typescript
work: WorkFormulas;
```
